IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
 
Reply to this topicStart new topic
> Consiglio R4 compatibile con DS e 2DS
Marra242
messaggio Saturday 16 January 2016 - 14:58
Messaggio #1

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 1
Iscritto il: Sat 16 January 2016 - 14:46
Utente Nr.: 63.656
Feedback: 0 (0%)




Salve a tutti wink.gif
Allora, devo comprare una flashcard compatibile sia con il mio DS Lite che con il 2DS che comprerą mio fratello a fine Febbraio. Qualche consiglio? smile.gif
Ho pensato di comprare questa
» Clicca per leggere lo Spoiler! «
http://sky-3ds.org/index.php?id_product=6&controller=product&id_lang=1
L'unico problema č che nella descrizione dice che supporta FW 3DS/2DS fino al 9.8.0-25e ma se vado nella sezione download del sito "Ufficiale" (Ormai le R4 sono tutte cloni) dice che l'R4 č compatibile con l'ultimo aggiornamento del 3DS/2DS (10.3.0-28e).
» Clicca per leggere lo Spoiler! «
http://www.r4isdhc.com/2014-r4isdhc-dual-core/

Ora la mia domanda č, se nella descrizione della flashcard dice che questa č compatibile fino al FW 9.8.0-25e e invece nel sito ufficiale dice che supporta anche l'ultimo firmware, se aggiorno la flashcard con il kernel che trovo nel sito ufficiale, questa diventa compatibile con l'ultimo FW del 3DS/2DS o comunque quello indicato?
Grazie mille biggrin.gif
 Go to the top of the page
 
+Quote Post
Ciozun
messaggio Tuesday 26 January 2016 - 07:34
Messaggio #2

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 106
Iscritto il: Sun 26 October 2014 - 22:19
Utente Nr.: 62.702
Feedback: 0 (0%)

Codice Amico:
2208-5264-9252



Presmesso che non sono un esperto in materia,
sul sito di acquisti dice "Supporta l'aggiornamento del firmware permanente", quindi credo che una volta messo il "kernel", la flashcard verrą sempre riconosciuta. Anche su dopo fa una carrellata di FW in cui la 10.4 non compare, credo sia solo una questione di pagina non aggiornata.

Io al momento ho una DSTWO funzionante su 10.3 (e credo funzioni anche su 10.4). Ad ogni modo, controllando sul sito dove l'acquistai, Discoazul, mi sono accorto che il prezzo č raddoppiato.
Fortunatamente (per te) ho pure una R4igold, che pagai 10€; non l'ho ancora testata, ma appena lo faccio ti dico.

nb: tutto questo discorso č legato a 3DS/2DS, su DS Lite va quasi tutto.

Messaggio modificato da Ciozun il Tuesday 26 January 2016 - 07:48


--------------------
Mi sono rotto di videogiocare
 Go to the top of the page
 
+Quote Post
Monsty
messaggio Friday 12 February 2016 - 14:52
Messaggio #3

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 11
Iscritto il: Thu 11 February 2016 - 19:44
Da: Catanzaro
Utente Nr.: 63.709
Feedback: 0 (0%)

Codice Amico:
4854 7329 8509
Nintendo Network ID:
rollone



Basta che aggiorni il kernel della scheda. wink.gif


--------------------
~May the Force be with you~
 Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Sat 22 February 2020- 23:07

.: GBArl.it :. Copyright © 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.